body{
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
}
#FuelSelector {
	border: 2px solid #4D7FA5;
	position: absolute;
	top: 70px;
	left: 380px;
	visibility: hidden;
	z-index: 140;
    background-color: white;
}
a.fuelSelectorLink {
    text-decoration: none;
    display: block;
    color: #4D7FA5;
    font-size: 14px;
    width: 170px;
    height: 20px;
    padding: 1px 5px;
    cursor: pointer;
}
a.fuelSelectorLink:hover {
    text-decoration: none;
    display: block;
    color: white;
    background-color: #4D7FA5;
}
#ChartSelector {
	border: 2px solid #4D7FA5;
	height: 445px; width: 700px;
	position: absolute;
	top: 70px;
	left: 100px;
	visibility: hidden;
	z-index: 140;
}
#imgChartSelbase {
	position: absolute; 
	width: 700px;
	height: 445px;
	border: none;
}
#imgChartSelover {
	position: absolute; 	
	margin-top: 25px;
	width: 700px;
	height: 420px;
	border: none;
}
#imgChartSelHighlight {
	position: absolute; 
	margin-top: 25px; 
	width: 700px; 
	height: 420px;
	border: none;
}
#divChartSelLabelBack {
	position: absolute; 
	margin-top: 36px;
	margin-left: 203px;
	width: 405px;
	height: 24px;
	background-color: black;
	opacity: .4;
	visibility: hidden;
	filter: alpha(opacity=40);
}
#divChartSelLabel {
	position: absolute; 
	margin-top: 40px;
	margin-left: 103px;
	width: 605px;
	height: 30px;
	color: white;
	font-size: 16px;
	text-align: center;
	font-family: Verdana, sans-serif;
}
#imgChartSelMap {
	position: absolute;
	width: 700px;
	margin-top: 25px;
	height: 420px;
	border: none;
}
#ChartSelector area {
	cursor: crosshair;
}
#buttonmap area {
	cursor: pointer;
}
#cs_bsel0 {
	position: absolute;
	margin: 11px 17px;
	width: 591px;
	height: 18px;
	background: transparent url('/images/chartsel/buttons.gif') no-repeat scroll 0px -18px;
}
#cs_bsel1 {
	position: absolute;
	margin-left: 0px;
	width: 92px;
	height: 18px;
	background: transparent url('/images/chartsel/buttons.gif') no-repeat scroll 0px -90px;
}
#cs_bsel2 {
	position: absolute;
	margin-left: 186px;
	width: 70px;
	height: 18px;
	background: transparent url('/images/chartsel/buttons.gif') no-repeat scroll -186px -90px;
}
#cs_bhl {
	position: absolute;
	margin-left: 0px;
	width: 0px;
	height: 18px;
	background: transparent url('/images/chartsel/buttons.gif') no-repeat scroll 0px 18px;
}
#cs_bselmap {
	position: absolute; 
	width: 591px;
	height: 18px;
	border: none;
}
#regfoot {
	position: relative;
	width: 99%;
	text-align: right;
	font-size: 15px;
}
#regfoot a {
	margin: 0 4px;
	color: #4D7FA5;
}
#homefoot {
	position: absolute;
	width: 99%;
	bottom: 0px;
	text-align: right;
	font-size: 12px;
}
#homefoot a {
	margin: 0 4px;
	color: #4D7FA5;
}
#adright {
	display: none;
	position: absolute;
	right: 0px;
	top: 64px;
	width: 162px;
	height: 600px;
}
#aptSearchForm {
	margin: 30px 0 0px 100px;
}

#aptSearchForm h1{
	margin: 0 0 5px -10px;
}

#aptSearchForm h2{
	font-size: 1.2em;
	margin: 40px 0 5px -100px;
	border-bottom: 1px solid #AAAAAA;
}
span.views-summary-unformatted {
	font-size: 12px;
	line-height: 15px;
	display: inline-block;
	width: 20%;
}
#block-sv-tweaks-sv-search {
    line-height: 13px;
    
}
#block-sv-tweaks-sv-search a:hover {
    text-decoration: underline;
}

#block-sv-tweaks-sv-search a {
    text-decoration: none;
    font-size: 10px;
}

div.sv_chartholder {
	position: absolute; 
	top: 65px; 
	left: 4px; 
	right: 4px; 
	bottom: 21px;
}
img.headerimagemap {
	background-image: url(/images/newheaderfuel.png);
	background-size: 457px 60px;
}
